Bug 967135 - [abrt] telepathy-haze-0.7.0-3.fc19: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.7.0-3.fc19: Process /usr/libexec/telepathy-haze was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:6b4ff478dee9711f5e9101c917c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 17:04 EDT by hrafnkellbrimar
Modified: 2015-02-17 10:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:20:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.53 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: core_backtrace (1.56 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: dso_list (15.89 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: environ (1.01 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: maps (44.70 KB, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: open_fds (433 bytes, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details
File: var_log_messages (342 bytes, text/plain)
2013-05-24 17:04 EDT, hrafnkellbrimar
no flags Details

  None (edit)
Description hrafnkellbrimar 2013-05-24 17:04:02 EDT
Description of problem:
I was enabling and disabling accounts in Evolution and Empathy

Version-Release number of selected component:
telepathy-haze-0.7.0-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        /usr/libexec/telepathy-haze
executable:     /usr/libexec/telepathy-haze
kernel:         3.9.3-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 g_hash_table_lookup_node at ghash.c:365
 #2 g_hash_table_lookup at ghash.c:1076
 #3 tp_asv_get_string at dbus.c:987
 #4 haze_connection_update_capabilities at connection-capabilities.c:256
 #5 tp_svc_connection_interface_contact_capabilities_update_capabilities at _gen/tp-svc-connection.c:2138
 #6 ffi_call_SYSV at ../src/x86/sysv.S:65
 #7 ffi_call at ../src/x86/ffi.c:411
 #8 g_cclosure_marshal_generic at gclosure.c:1454
 #9 invoke_object_method at dbus-gobject.c:1899
Comment 1 hrafnkellbrimar 2013-05-24 17:04:07 EDT
Created attachment 752866 [details]
File: backtrace
Comment 2 hrafnkellbrimar 2013-05-24 17:04:10 EDT
Created attachment 752867 [details]
File: cgroup
Comment 3 hrafnkellbrimar 2013-05-24 17:04:13 EDT
Created attachment 752868 [details]
File: core_backtrace
Comment 4 hrafnkellbrimar 2013-05-24 17:04:16 EDT
Created attachment 752869 [details]
File: dso_list
Comment 5 hrafnkellbrimar 2013-05-24 17:04:21 EDT
Created attachment 752870 [details]
File: environ
Comment 6 hrafnkellbrimar 2013-05-24 17:04:24 EDT
Created attachment 752871 [details]
File: limits
Comment 7 hrafnkellbrimar 2013-05-24 17:04:28 EDT
Created attachment 752872 [details]
File: maps
Comment 8 hrafnkellbrimar 2013-05-24 17:04:31 EDT
Created attachment 752873 [details]
File: open_fds
Comment 9 hrafnkellbrimar 2013-05-24 17:04:34 EDT
Created attachment 752874 [details]
File: proc_pid_status
Comment 10 hrafnkellbrimar 2013-05-24 17:04:37 EDT
Created attachment 752875 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:12:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:20:06 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.